/**
 * Created by Nick D (nicholas.dykzeul@gmail.com).
 * Note: To all who come after me! I've tried to keep this CSS file well structured...
 *       But the project ran too close to deadline and things got pretty messy. My apologies.
 */



/**
 * Set new background images
 * (instead of overwriting existing images) 
 */
body { background-image:url('../images/gits-bg-small.jpg'); }
@media only screen and (min-width:961px) { body { background-image:url('../images/gits-bg-large.jpg'); }}



/**
 * CSS only tooltip
 */
a.tooltip { outline:none; }
a.tooltip strong { line-height:30px; }
a.tooltip:hover { text-decoration:none; }
a.tooltip span {
	display:none;
	line-height:16px;
	margin-left:-260px;
	margin-top:130px;
	padding:14px 20px;
	width:240px;
	z-index:10;
}
a.tooltip:hover span {
	background:#fffAF0;
	border:1px solid #DCA;
	color:#111;
	display:inline;
	position:absolute;
}
.callout {
	border:0;
	left:130px;
	position:absolute;
	top:-12px;
	width:auto !important;
	z-index:20;
}
/*CSS3 extras a.tooltip span {
	border-radius:4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 5px 5px 8px #CCC;
	-webkit-box-shadow: 5px 5px 8px #CCC;
	box-shadow: 5px 5px 8px #CCC;
}*/




/**
 * Miscellaneous style.
 */
.flexslider {
	background:none;
	border:none;
	box-shadow:none;
}
.breadcrumb li { display:inline; }

.donate-button {
	display:inline-block;
	margin-top:0.6em !important;
	position:relative;
	z-index:2;
}
.donate-button a {
	background-clip:padding-box;
	background-color:#138638;
	border-radius:4px;
	color:#FFF !important;
	font-size:130%;
	padding:0.7em 0.9em !important;
	text-align:center;
	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.25);
	transition:all 0.25s ease 0s;
}

.learn-more-button { text-align:center; }
.learn-more-button a,
.more-link a {
	background-clip:padding-box;
	background-color:#1860AC;
	background-image:url('../images/bk-waves-trans.png');
	border-radius:4px;
	color:#FFF;
	padding:0.3em 0.9em 0.3em;
	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.25);
	transition:all 0.25s ease 0s;
}
.more-link { margin-bottom:4px; }



/**
 * Main menu adjustments.
 */
#nice-menu-0 {
	display:inline-block;
	float:none;
	margin-right:-10% !important;
	white-space:normal !important;
	z-index:1 !important;
}
#main-menu ul ul li {
	background-image:none !important;
	width:280px;
}
#main-menu ul ul li a { background-image:none !important; }
#nice-menu-0 ul { z-index:3 !important; }



/**
 * Mobile menu icons. 
 */
#menu-mobile a { background:url('../images/gits-navigation.png') no-repeat scroll; }
#menu-mobile a.nav-home { background-position:7px -304px; }
#menu-mobile a.nav-about { background-position:5px -47px; white-space:nowrap; }
#menu-mobile a.nav-features { background-position:6px -238px; }
#menu-mobile a.nav-programs { background-position:6px -115px; }
#menu-mobile a.nav-studio { background-position:4px 23px; white-space:nowrap; }



/**
 * Homepage
 * A lot going on in here...
 */
#grammy-homepage .panel-row-hero { background-color:#EBEBEB !important; }
#grammy-homepage .panel-row-hero .panel-two-col-right .pane-block {
	float:none !important;
	clear:both;
	padding:0 30px;
}
#grammy-homepage .panel-row-hero .panel-two-col-right .pane-block h2 { color:#404040 !important; }

@media only screen and (min-width:768px) and (max-width:960px) {
	#grammy-homepage .panel-row-hero .panel-two-col-right .pane-block {
		clear:none !important;
		float:left !important;
		padding:0 !important;
		width:33% !important;
	}
}

#grammy-homepage .panel-row-charity { background:#E1E1E1; }
#grammy-homepage .panel-row-charity.panel-row { padding-top:25px; }
#grammy-homepage .panel-row-charity .panel-col-full .more-link {
	float:right;
	margin:0;	
}
#grammy-homepage .panel-row-charity .panel-col-full h2 { padding-bottom:0; }
#grammy-homepage .panel-row-charity .panel-col-full .tagline { margin:0; }
#grammy-homepage .panel-row-charity .panel-two-col-left { clear:left; }

@media only screen and (min-width:768px) {
	#grammy-homepage .panel-col-charity { padding-top:15px; }
	#grammy-homepage .panel-row-charity.panel-row { padding:0 0 30px; }
	#grammy-homepage .panel-row-charity .panel-col-full { padding:0 30px; }
	#grammy-homepage .panel-row-charity .panel-two-col-left,
	#grammy-homepage .panel-row-charity .panel-two-col-right {
		padding-top:0 !important;
		width:50%;
	}
	#grammy-homepage .panel-row-charity .panel-two-col-left { padding-right:15px; }
	#grammy-homepage .panel-row-charity .panel-two-col-left,
	#grammy-homepage .panel-row-charity .panel-two-col-right {
		padding-top:0 !important;
		width:50%;
	}
	#grammy-homepage .panel-row-charity .panel-two-col-right { padding-left:15px; }
}

#grammy-homepage .panel-col-charity .inside {
	background:white;
	padding:30px;
}
#grammy-homepage .panel-row-charity h2 {
	margin:0;
	padding:0 0 24px;
}
#grammy-homepage .panel-row-charity .pane-content { /* padding-top:20px; */ }

#grammy-homepage .panel-row-news .pane-content { padding-top:0; }
.panel-row-news .pane-content ul li { list-style:disc outside none !important; }

#grammy-homepage .panel-col-news.panel-two-col-right { font-size:87.5%; }



/**
 * Main homepage slider/slideshow. 
 */
#flexslider_views_slideshow_main_gits_homepage_slideshow-default .flexslider {
	border:none;
	margin:0;
}
#flexslider_views_slideshow_main_gits_students-in_the_studio .flexslider {
	background-color:transparent;
	border:none;
	margin-bottom:20px;
}
#flexslider_views_slideshow_main_gits_students-in_the_studio ul.slides li { padding:15px; }
/*.flexslider_views_slideshow_slide { z-index:auto !important; }*/

/*
.view-gits-events .event { clear:both; }
.view-gits-events .event .event-date {
	border:3px solid #F00;
	display:block;
	float:left;
	margin:-4px 8px 10px 0;
	padding:1px 4px;
	text-align:center;
	width:42px;	
}
*/

.view-gits-events .view-content {
	background-color:#F2F2F2;
	border-bottom:5px solid #D0D0D0;
	border-top:5px solid #D0D0D0;
	margin-top:15px;
}
.view-gits-events .view-content div.event {
	margin:0;
	padding:3px 5px;
}
.view-gits-events .view-content div.event table { border-collapse:inherit; width:100%; }
.view-gits-events .view-content div.event table td,
.view-gits-events .view-content div.event table tr:nth-child(2n+1) td {
	background-color:transparent !important;
	vertical-align:top;
}
.view-gits-events .view-content div.event .event-date {
	font-style:italic;
	padding-right:5px;
	text-align:right;
	width:100px;
}
.view-gits-events .view-content div.event .event-title { padding-right:0 !important;}
.view-gits-events .view-content .views-row-even { background-color:#FFF; }
.view-gits-events .view-footer { margin-top:15px; }
.page-node-78 .view-gits-events .view-footer { display:none; }

.view-gits-homepage-photo-gallery .homepage-video { margin-bottom:10px; }

#grammy-homepage .pane-gits-feature-articles .feature-photo,
.pane-gits-program-features .feature-photo,
.view-gits-feature-articles .feature-photo {
	float:left;
	margin-right:10px;
}

.front .panel-col-charity .pane-custom.pane-2:before,
.front .panel-col-charity .pane-custom.pane-2:after {
	content:"";
	display:table;
}
.front .panel-col-charity .pane-custom.pane-2:after { clear:both; }
.front .panel-col-charity .pane-custom.pane-2 { zoom:1; }



/**
 * Random CSS.
 */
.flex-direction-nav .flex-next,
.flex-direction-nav .flex-prev {
	text-align:left;
	text-indent:-999px;
}



/* Grammy Foundation Footer (replaces "Apps coming soon") */
#grammy-app-download .sample-devices { background:none; }
#grammy-app-download .sample-devices img { margin-top:64px; }
#grammy-app-download .call-to-action {
	font-size:114%;
	line-height:1.3em;
	padding-top: 1.65em;
	padding-bottom: 1.65em;
	width: 75%;
	text-transform:none !important;
}



/* Sponsors */
#flexslider_views_slideshow_gits_sponsors-sponsors li { margin:0; }
#flexslider_views_slideshow_gits_sponsors-sponsors li a { }
#flexslider_views_slideshow_gits_sponsors-sponsors li a img {
	border:1px solid #CCC;
	max-height:66px;
	max-width:144px;
}
#flexslider_views_slideshow_main_gits_sponsors-sponsors .flexslider {
	background:none;
	border:none;
	box-shadow:none;
}
#flexslider_views_slideshow_main_gits_sponsors-sponsors .flex-control-nav { margin-top:15px; }
#grammy-homepage .panel-row-winners .panel-col-winners { margin-bottom:-35px; }
#grammy-homepage .panel-row-winners .panel-col-winners h2 { padding-bottom:24px; }
#page .panel-row-winners { padding:0 30px 25px; }



.panel-top-full { float:none; }
.view-display-id-landing_page_slideshow .flex-control-nav {
  bottom: 0;
  right: 0;
  width: auto;
  margin-bottom:0;
  position: absolute;
  padding: 8px;
  background: url('../images/bk-waves-darkgray.png?1370455939');
  line-height: 0;
  -webkit-border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0;
  -ms-border-radius: 4px 0 0 0;
  -o-border-radius: 4px 0 0 0;
  border-radius: 4px 0 0 0;
}
.flexslider .slide-caption {
  position: absolute;
  bottom: 0;
  color: white;
  padding: 0;
}
.flexslider .slide-title {
  text-shadow: 0 1px black;
  background: #1BB9E4;
  background: rgba(24, 96, 172, 0.6);
  padding: 26px 20px;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  /* line 100, ../sass/module/_homepage.scss */
  .flexslider .slide-title {
    margin: 0 30px;
  }
}
/* line 110, ../sass/module/_homepage.scss */
.flexslider .slide-title a {
  color: white;
  text-decoration: none;
}
/* line 117, ../sass/module/_homepage.scss */
.flexslider .slide-text {
  display: none;
}
@media only screen and (min-width: 768px) {
  /* line 117, ../sass/module/_homepage.scss */
  .flexslider .slide-text {
    display: inline-block;
    margin: 0 30px 30px 30px;
    padding: 14px 20px;
    background: #000;
    background: rgba(0, 0, 0, 0.8);
  }
}
@media only screen and (min-width: 768px) {
  /* line 127, ../sass/module/_homepage.scss */
  .flexslider .slide-text p {
    display: inline-block;
    margin: 0;
  }
}



/* Program Page */
.collapsable { margin-bottom:10px; }
.collapsable .content { display:none; }
.collapsable h3 {
	background:url('../images/arrow-closed.png') 2px 4px no-repeat;
	color:#0099FF;
	padding:0 0 0 20px;
}
.collapsable.open h3 { background-image:url('../images/arrow-open.png'); }
.collapsable h3:hover {
	color:#000;
	text-decoration:underline;
}
.collapsable h5 { color:#000; }

body.program-page .panel-col-first.panel-col-left .menu-name-main-menu:before,
body.program-page .panel-col-first.panel-col-left .menu-name-main-menu:after {
    content:"";
    display:table;
}
body.program-page .panel-col-first.panel-col-left .menu-name-main-menu:after { clear:both; }
body.program-page .panel-col-first.panel-col-left .menu-name-main-menu { zoom:1; }

body.program-page .panel-col-first.panel-col-left .menu-name-main-menu ul {
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	margin-bottom:20px;
	padding:10px 0;
}
body.program-page .panel-col-first.panel-col-left .menu-name-main-menu ul li {
	border-right:2px solid #999;
	display:inline-block;
	padding:0 12px 0 6px;
}
body.program-page .panel-col-first.panel-col-left .menu-name-main-menu ul li.last { border-right:none; }
body.program-page .panel-col-first.panel-col-left .menu-name-main-menu ul li a { font:bold 1.5em 'museo_slab_500regular', 'Times New Roman', 'serif'; }
body.program-page .panel-col-first.panel-col-left .menu-name-main-menu ul li.active > a { color:#333; }

body.program-page .panel-col-first.panel-col-left .menu-name-main-menu ul li ul {
	border-top:0;
	left:30px;
	padding:18px 0 0;
	position:absolute;
}
@media only screen and (max-width:960px) {
	body.program-page .panel-col-first.panel-col-left .menu-name-main-menu ul li ul { left:15px; }
}
body.program-page .panel-col-first.panel-col-left .menu-name-main-menu ul li ul li { margin-bottom:10px; }

body.program-page .panel-col-first.panel-col-left .inside.subnav { padding-top:34px; }

body.program-page .panel-col-first.panel-col-left .inside.pattern-background ol,
body.program-page .panel-col-first.panel-col-left .inside.pattern-background ul { list-style-position:outside; }

.top-videos .top-video-title { margin-top:0; }
.top-videos .top-video-title a { }
.top-videos .attachment .view-content div {
	float:left;
    margin-right:7px;
}
.top-videos .attachment .view-content div.views-row-last { margin-right:0; }

.grammy-twocol-wideleft .panel-col-first.panel-col-right p { font-size:88%; }

#in-the-spotlight-block .view-content div div.photo {
	float:left;
	margin:0 10px;
}
#in-the-spotlight-block .view-content div .text {
	float:left;
	width:220px;
}
#in-the-spotlight-block .view-content div h4 { float:left; }
#in-the-spotlight-block .view-content div p.tagline {
	clear:left;
	float:left;
	line-height:1.6em !important;
	margin-top:0;
}

@media only screen and (max-width:960px) {
	/* .grammy-twocol-wideleft .panel-col-first.panel-col-right { display:none; } */
}

#donate-block a.button {
	background-color:#00A5E3;
	border-color:#rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
	border-radius:4px;
	border-width:1px;
	box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	color:#FFF;
	display:inline-block;
	font-size:1.2em;
	line-height:1;
	padding:0.5em 1em;
	text-shadow:0 -1px 0 #005297;
}
#donate-block { text-align:center; }
#donate-block p { text-align:left; }
#donate-block .donate-button { margin-bottom:15px; }
#donate-block .donate-button a { padding:0.3em 0.6em !important; }

#feature-articles-block h4 { 
	font-size:94%;
	line-height:1.4em;
}
#feature-articles-block p { margin-top:5px; }

.faq-question { margin-bottom:0; }
.faq-indent { margin:0 0 0 1.5em; }
.faq-indent p:first-child { margin-top:0; }



/**
 * Program Videos
 */
.view-gits-program-videos .views-row,
.view-gits-program-photos .views-row {
	display:block;
	float:left;
	margin:10px;
	width:150px;
}
.view-gits-program-photos .views-row { width:217px; }
/* .view-gits-program-videos .views-row img { border:1px solid #CCC; } */



/**
 * Program Music Videos / Playlist.
 */
.view-gits-program-music ul,
.view-display-id-featured_playlist ul { 
	border:3px solid #EEE;
	margin:15px auto 0;
	padding:0;
	width:75%;
}
.view-display-id-featured_playlist ul { width:auto; }
.view-gits-program-music ul li,
.view-display-id-featured_playlist ul li {
	background:url('../images/music-arrow.png') no-repeat -24px -23px;
	border-bottom:2px solid #EEE;
	margin:0;
	padding:3px 3px 3px 22px;
}
.view-gits-program-music ul li.views-row-last,
.view-display-id-featured_playlist ul li.views-row-last { border-bottom:none; }
.view-gits-program-music ul li div.music-video,
.view-display-id-featured_playlist ul li div.music-video { display:none; }



/**
 * Contact Us Page
 */
.webform-container-inline label {
	display:inline-block;
	width:95px;
}
.webform-container-inline input { width:275px; }



/**
 * Breadcrumb
 */
.breadcrumb a.active { color:#222; }



/**
 * About Us
 */
h2.bios { padding:15px 0; }
h3.target { font-weight:normal; }


.pre-list { margin-bottom:0;}
ul.no-bullets,
ul.no-bullets li { list-style:none !important; }



/**
 * In the Studio Landing Page 
 */
.view-display-id-featured_student_spotlight .featured-student-image {
	float:left;
	margin-right:20px;
}
.view-display-id-featured_student_spotlight h3 {
	font-weight:normal;
	margin-top:15px;
}
.view-display-id-featured_student_spotlight .featured-student-biography p:first-child { margin-top:0; }

.threecol-topmain-and-sidebar .panel-row-hero {
	margin:20px;
	padding:10px;
}
.page-node-95 .threecol-topmain-and-sidebar .panel-top-full { display:none; }
.page-node-95 .threecol-topmain-and-sidebar .panel-row-hero { border:10px solid #F9BD28; }
.page-node-312 .threecol-topmain-and-sidebar .panel-row-hero { display:none; }
.threecol-topmain-and-sidebar .panel-col-hero.panel-two-col-left {
	margin-right:-63.667%;
	padding-left:8px;
	width:63.667%;
}
.threecol-topmain-and-sidebar .panel-col-hero.panel-two-col-right {
	margin-left:-38.333%;
	width:38.333%;
}
.threecol-topmain-and-sidebar .pane-gits-students ul li {
	display:block;
	float:left;
	padding:3px;
	width:198px;
}



/**
 * Featured Student Page 
 */
.grammy-twocol-wideright .panel-col-left h2.pane-title {
	background:url('../images/bg-blue-wave-transparent.png');
	color:#FFF;
	font-weight:bold;
	margin-top:20px;
	padding:10px 20px;
	text-align:left;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.32);
}
.grammy-twocol-wideright .panel-col-left .field-name-body p:first-child { margin-top:0; }
.grammy-twocol-wideright .panel-col-left .field-name-field-student-website { margin-top:20px; }
.grammy-twocol-wideright .panel-col-left ol { margin:0; }

.grammy-twocol-wideright .pane-node-field-student-announcements h2.pane-title,
.grammy-twocol-wideright .pane-gits-students h2.pane-title { margin-bottom:0 !important; }
.grammy-twocol-wideright .pane-node-field-student-announcements .pane-content,
.grammy-twocol-wideright .pane-gits-students .pane-content {
	border:1px solid #000;
	border-top:none;
	margin-top:0;
	padding:1px 15px;
}
.grammy-twocol-wideright .pane-gits-students .pane-content {
	padding-bottom:15px;
	padding-top:20px;
}

.grammy-twocol-wideright .view-gits-students .view-content:after { 
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.grammy-twocol-wideright .view-gits-students .view-content {  display:inline-block; }
* html .grammy-twocol-wideright .view-gits-students .view-content { height:1%; } /* Hides from IE-mac \*/
.grammy-twocol-wideright .view-gits-students .view-content { display:block; }

.grammy-twocol-wideright .view-gits-students .view-content div {
	float:left;
	margin-right:20px;
	width:216px;
}
.grammy-twocol-wideright .view-gits-students .view-content div.views-row-last { margin-right:0; }

.grammy-twocol-wideright .view-display-id-features .view-content div {
	float:none;
	margin-right:0;
	width:auto;
}
.grammy-twocol-wideright .view-display-id-features .feature-image {
	float:left !important;
	margin-right:15px !important;
}



/**
 * Photos 
 */
#grammy-homepage .pane-gits-homepage-photo-gallery h2 a { color:#FFF !important; }
.view-gits-photos .views-row {
	display:inline-block;
	margin-right:10px;
	margin-bottom:7px;
}
.view-gits-photos .row-end { margin-right:0; }
